Public Class clsRadioButton
    Inherits RadioButton

    Protected Overrides Function IsInputKey(ByVal keyData As System.Windows.Forms.Keys) As Boolean
        'Return MyBase.IsInputKey(keyData)
        Return True 'This was necessary because the radio buttons were eating the arrow keys, changing the level, instead of moving the sprites around
    End Function
End Class
